# see https://symfony.com/doc/current/reference/configuration/framework.html
framework:
    secret: '%env(APP_SECRET)%'
    asset_mapper: false
    default_locale: fr_FR

    session:
        enabled: true
        handler_id: null              # Stockage par fichiers (le plus courant)
        cookie_secure: auto           # HTTPS uniquement si ton site est en HTTPS
        cookie_samesite: lax          # Évite les blocages de cookies cross-site
        cookie_lifetime: 0            # Session expire à la fermeture du navigateur
        storage_factory_id: session.storage.factory.native

